How to install liblaf-plugin-java-doc on Debian Unstable (Sid)